<script setup>
import { Link } from '@inertiajs/vue3';
</script>
<template>
    <Link :href="route('engi.index', {
        param: 'items',
    })" class="nav__item transfer" :class="{'active': route().current('engi.*')}">Панель инженера</Link>
</template>
